*{
	padding: 0;
	margin: 0;
}
ol,ul,li{
	list-style: none;
}
a{
	text-decoration: none;
}
.clear:after{
	content: "";
	height: 0;
	display:block;
	clear:both;
}
/*head开始*/
.head{
	height: 153px;
	background: url(../images/hbg.png) no-repeat center center;
}
.midder{
	width: 1200px;
	height: 153px;
	margin: 0 auto;
	overflow: hidden;
}
.upperleft{
	height: 25px;
	width: 1200px;
	margin-top: 55px;
}
.phone{
	font-size: 20px;
	color: #0b4199;
}
.chinese,.register{
	font-size: 14px;
	color: #7d7d7d;
}
.language{
	font-size: 16px;
	color: #ef2c34;
}
.phone{
	margin-left: 740px;
}
.chinese{
	margin-left: 29px;

}
.language{
	margin-left: 19px;

}
.menu li{
	float:left;
	height: 33px;
	width: 82px;
	text-align: center;
	margin-right: 39px;
	padding-top: 17px;
}

.menu li:first-child{
	padding-left: 5px;
	text-align: left;
	margin-right: 40px;
	width: 37px;

}
.menu li:first-child a{
	text-align: left;	
	width: 42px;
}
.menu .hide{
	
}
.menu li:hover{
	background: #2756a4;
	color: #ffffff;
    display: block;
}
.menu li:hover a{
	color: #ffffff;
}
.menu li a{
    display: block;
    height: 33px;
	width: 82px;
	text-align: center;
	color: #434343;
	font-size: 16px;
}
.menu{
	height: 50px;
	margin-top: 25px;

}
.menu input{
	width: 254px;
	height: 36px;
	font-size: 15px;
	background: url(../images/search.png) no-repeat center right;
	border: none;
	margin-left: 15px;
}
.rightinput{
    padding-top: 4px;
}
/*head结束*/
.container{
	width:100%;
	height: 1266px;
	position: relative;
	background-color:#f9f9f9;
}
.box{
	width: 1200px;
	height: 1266px;
	margin:0 auto;
}
.first{
	height: 175px;
	width: 1200px;
	margin:0 auto;
	border-bottom:1px dashed #dbdbdb;
}
.first >p{
	display:block;
	padding-top: 20px;
	color: #999999;
}
.first h3{
	margin-top: 65px;
	display:block;
}
.first:last-child p{
	margin-bottom: 20px;
	color: #939393;
}
.first img{
	float: right;
	margin-top: -45px;
	margin-right:47px;
}
.second{
	margin-top: 20px;
}
.third img{
	float: right;
	margin-top: -100px;
}
.third{
	height: 303px;
	width: 1200px;
	overflow: hidden;
	margin:0 auto;
}
.third > ul >li > ul{
	position: absolute;
	display: none;
}
.third > ul >li:hover ul{
	display: block;
}
.third >ul >li > a{
	height: 25px;
	width: 600px;
	color:#0b4199;
	background: #fff;
	display: block;
	padding-top: 5px;
}
/*鼠标放上去的样式*/
.third > ul >li >a:hover{
	background: url(../images/j13.jpg) no-repeat right center #fff;
}
/*二级菜单*/
.third > ul > li > ul >li >a {
	width: 600px;
	height: 25px;
	color:#0b4199;
	background: #fff;
	display: block;
	margin-top: 5px;
	padding-top: 5px;
} 
/*在二级菜单中，鼠标放上去的样式*/
.third > ul > li > ul > li > a:hover{
	background:url(../images/j14.png) no-repeat right center #fff;
}
.fifth{
	height: 700px;
	margin:0 auto;
	background: #fff;
}
.fifth h3{
	color: #2c53a0;
	padding-top: 30px;
	padding-bottom: 35px;
}
.fifth p{
	line-height: 30px;
	color:#333333;
	text-indent: 2em;
}
/*.fifth img{
	margin-top: 45px;
}*/
.ninth{
	width: 1200px;
	height: 342px;
	margin:0 auto;
}
.ninth ul li{
	display: block;
	float: left;
}
.ninth img{
	margin-top: 45px;
}
.ninth p{
	text-align: center;
}
.sixth{
	margin-left: 97px;
}
/*中间结束*/
.rightfour{
	text-align: center;
	color: #ffffff;
	font-size: 14px;
	position: fixed;
	right: 80px;
	top: 155px;
	width: 80px;
	height: 308px;
	background: url(../images/bgrightfour.png);
}
.rightfour li{
	margin-bottom: 15px;
}
.rightfour li:last-child{
	font-size: 12px;
	margin-top: 55px;
	color: #7f7f7f;
}
/*tail开始*/
.tail{
	height: 364px;
	background: #454545;
}
.topblue{
	height: 60px;
	width: 100%;
	background: #0b4199;
}
.toptext{
	width: 1200px;
	height: 60px;
	margin: 0 auto;
}
.toptext li{
	float: left;
	height: 60px;

}
.toptext li img{
	margin-top: 15px;
}
.toptext li:first-child{
	margin-right: 162px;
}
.toptext li:last-child{
	margin-left: 490px;
}
.bottomgray{
	width: 1200px;
	margin: 0 auto;
	height: 264px;
	padding-top: 40px;
}
.bottomleft{
	width: 890px;
	height: 198px;
	border-right: 1px solid #525252;
	float: left;
	margin-bottom: 40px;
}
.bottomleft ul{
	float: left;
	width: 185px;
	text-align: left;
	font-size: 14px;
	color: #ffffff;
}
.bottomleft ul:first-child{
	width: 150px;
}
.bottomleft ul li:first-child{
	font-size: 16px;
	margin-bottom: 24px;
	margin-top: 18px;
}
.bottomleft ul li{
	margin-bottom: 10px;
}
.bottomright{
	width: 275px;
	height: 198px;
	float: left;
	margin-left: 34px;
	color: #ffffff;
	font-size: 12px;
	margin-bottom: 40px;
}
.bottomright img{
	margin-bottom: 30px;
	margin-right: 110px;

}
.qingdao{
	font-size: 14px;
	margin-right: 26px;
}
.bmail{
	margin-left: 70px;
	margin-bottom: 15px;
	margin-top: 10px;
}
.lastbottom span{
	height: 26px;
	width: 1200px;
	margin-top: 30px;
	font-size: 12px;
	color: #ffffff;
}
.laone{
	margin-left: 132px;
	margin-right: 140px;
}
/*tail结束*/
